body {
    background: #1d1d1d url('../images/bg-pattern.png') 0% 0% repeat;
    font-family: 'Open Sans', Helvetica, Sans-serif;
    font-size: 15px;
    line-height: 1.5;
    color: #ccc;
}
a, a:hover, a:focus, a:active {
    color: #ccc;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
h1 {
    font-size: 40px;
}
h2 {
    font-size: 40px;
}
h3 {
    font-size: 30px;
}
h4 {
    text-transform: uppercase;
    color: #fff;
    font-size: 25px;
}
h1, h2, h3, h4 {
    font-family: 'Homenaje', sans-serif;
}
h1, h2, h3, .color-highlight {
    color: #0ff;
}
.color-special {
    color: #fead00;
}
.color-required {
	color: #ee3523;
}
ul.middle-bullets > li {
    padding-left: 15px;
    padding-right: 15px;
}
ul.middle-bullets > li:after {
    position: relative;
    right: -16px;
    content: '\2022';
}
ul.middle-bullets > li:last-child:after {
    display: none;
}
.text-medium {
    font-size: 20px;
}
.form-control {
    border-radius: 0;
}
.control-label {
    color: #0ff;
    font-weight: normal;
}
.control-label.required:after {
    content: ' *';
    color: #ee3523;
}
.btn {
    font-family: Homenaje;
}
.btn.btn-default-unfilled, .btn.btn-default-unfilled:focus, .btn.btn-default-unfilled:hover {
    text-transform: uppercase;
    border-radius: 0;
    outline: none !important;
    background-color: transparent;
    border: 1px solid #0ff;
    color: #fff;
    font-weight: bold;
    min-width: 250px;
    padding-top: 14px;
}
.btn.btn-default-unfilled:focus, .btn.btn-default-unfilled:hover{
	color: #0ff;
}
.btn.btn-arrow-back {
    position: relative;
}
.btn.btn-arrow-back:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 20px;
    background: transparent url('../images/sprite.png') 0 -31px no-repeat;
    width: 10px;
    height: 16px;
    margin-top: -8px;
}
.play-button {
    border: 3px solid #0ff;
    border-radius: 50%;
    display: inline-block;
    padding: 6px;
    width: 48px;
    height: 48px;
}
.play-button:after {
    content: '';
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid rgba(0, 255, 255, 0.8);
    margin: 5px 9px 1px 11px;
    display: inline-block;
}
.play-button-cover {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(29, 29, 29, 0.4);
    -webkit-transition: background 200ms linear;
    -o-transition: background 200ms linear;
    transition: background 200ms linear;
}
.play-button-cover:hover {
    background-color: rgba(29, 29, 29, 0.2);
    cursor: pointer;
}
.play-button-cover > .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -24px;
    margin-top: -24px;
}
.play-button-cover:hover > .play-button {
    box-shadow: 0 0 10px rgba(0, 255, 255, .5);
}
.clear {
    clear: both;
}
.color-inherit {
    color: inherit;
}

@media (max-width: 767px) {
	br.responsive {
		display: none;
	}
}
.social-box {
    margin-top: -5px;
    margin-left: -13px;
    /*fix left margin alignament for facebook icon*/

    font-size: 30px;
}
.social-box > a {
    color: inherit;
}
.navbar-top-main {
    margin-top: 25px;
    background-color: transparent;
    background-color: rgba(255, 255, 255, .05);
    border: none;
}
.navbar-top-main .navbar-collapse {
    border-color: #0ff;
}
.navbar-top-main .twist-logo-large {
    display: none;
    transition: all 200ms linear;
}
.navbar-top-main .navbar-nav > li > a {
    font-family: Homenaje;
    font-size: 23px;
    color: #0ff;
    font-weight: bold;
}
.navbar-top-main .navbar-nav > li > a:hover {
    /*color: rgba(0, 255, 255, .8);*/
	color: #E23DB1;
}
.navbar-top-main .twist-logo {
    background: transparent url('../images/twist-logo.png') 50% 50% no-repeat;
    float: left;
    width: 200px;
    height: 50px;
    background-size: 100% auto;
    background-position: 50% 50%;
}
.navbar-top-main .navbar-toggle {
    margin-top: 10px;
    margin-bottom: 10px;
}
.navbar-top-main .navbar-nav>.active>a,
.navbar-top-main .navbar-nav>.active>a:hover,
.navbar-top-main .navbar-nav>.active>a:focus {
	color: #E23DB1;
	background-color: transparent;
}

@media (max-width: 992px) {
    .navbar-top-main .nav.navbar-nav {
        text-align: center;
    }
    .navbar-top-main .twist-logo-large + .nav.navbar-nav {
        margin-top: -7.5px;
        /*remove bootstrap gap between navs*/
    }
}
@media (min-width: 992px) {
    .navbar-top-main .twist-logo {
        display: none;
    }
    .navbar-top-main .twist-logo-large {
        float: left;
        background: transparent url('../images/twist-logo.png') 50% 50% no-repeat;
        background-size: 100% auto;
        display: block;
        width: 335px;
        height: 114px;
        margin-top: -37px;
        margin-left: 35px;
        margin-right: -15px;
    }
    .navbar-top-main.navbar-default .navbar-collapse {
        display: table !important;
        margin-left: auto;
        margin-right: auto;
        margin-top: 40px;
    }
    .navbar-top-main.navbar-default {
        background-color: transparent;
        border-color: transparent;
    }
}
@media (max-width: 1200px) {
    .navbar-top-main .twist-logo-large {
        width: 200px;
        margin-left: 15px;
        margin-right: -15px;
    }
}

.page-image-header {
	position: relative;
}
.page-image-header:before,
.page-image-header:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
.page-image-header:before {
}
.page-image-header:after {
	height: 10%;
	box-shadow: 1px 1px 10px 20px rgba(0,0,0, 1);
	bottom: 15%;
	left: 0;
	background: #000;
	z-index: 98;
}
.page-image-header > .image-header {
	position: relative;
	width: 100%;
	height: auto;
	min-width: 100%;
	z-index: 99;
}
.page-image-header > .image-header-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	font-family: Homenaje;
	line-height: 1.4;
	color: #fff;
	z-index: 100;
}
.page-image-header > .image-header-text:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.page-image-header > .image-header-text span {
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
}

@media (min-width: 768px) {
	.page-image-header:after {
		box-shadow: 1px 1px 50px 70px rgba(0,0,0, .8), 1px 1px 60px 100px rgba(0, 255, 255, .1);
	}
	.page-image-header > .image-header-text {
		font-size: 40px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.page-image-header > .image-header-text {
		font-size: 30px;
	}
}

.page-header {
    text-align: center;
    margin-bottom: 15px;
	margin-top: 15px;
    border: 0;
}
.page-subtitle {
    font-size: 18px;
}
.page-content {
    margin-bottom: 40px;
}
.block-header {
    background: #2c2c2c url('../images/header-bg.jpg') 0% 0% repeat;
    min-height: 50px;
    padding: 0 25px;
    margin-bottom: 15px;
	 margin-top: 15px;
}
.block-header > .block-header-title {
    margin: 0;
    line-height: 50px;
}
.block-people {
    margin-bottom: 40px;
}
.block-people .person-item {
    position: relative;
    display: table;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 40px;
}
.person-item a.person-profile-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.person-item a.person-profile-link:hover {
    border: 1px solid #0ff;
}
.person-item a.person-profile-link:hover:after {
    content: '';
    position: absolute;
    top: 15px;
    right: 10px;
    background: transparent url('../images/sprite.png') 0px 0px no-repeat;
    width: 31px;
    height: 31px;
}
.block-people.special .person-item a.person-profile-link:hover {
    border-color: #fead00;
}
.block-people.special .person-item a.person-profile-link:hover:after {
    background-position: -31px 0px;
}
.person-item .person-image {
    display: block;
    width: auto;
    height: auto;
    max-width: 100%;
}
.person-item .person-info {
    background-color: #2c2c2c;
    line-height: 1.2;
    padding: 15px 10px 15px 15px;
    color: #fff;
}
.person-item .person-info > * {
    display: block;
    max-width: 140px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.block-person-bio {
    position: relative;
    margin-bottom: 20px;
    -webkit-transition: height 200ms ease-out;
    -o-transition: height 200ms ease-out;
    transition: height 200ms ease-out;
}
.block-video-container {
    margin-bottom: 40px;
}
.video-wrapper {
    position: relative;
    padding-bottom: 66.2%;
}
.video-wrapper > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.block-more-videos {
    text-align: center;
}
.block-more-videos .block-video-thumb {
    position: relative;
    display: table;
    margin: auto;
}
@media (min-width: 768px) {
    .block-more-videos {
        text-align: left;
    }
}
.photo-item {
    position: relative;
    margin: 5px;
    border: 1px solid transparent;
}
.photo-item:hover {
    cursor: pointer;
    border-color: #0ff;
}
.photo-item:hover > .photo-caption {
    background-color: #2c2c2c;
}
.photo-item > .photo-caption {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 40px;
    color: #0ff;
    text-align: center;
   background:rgba(0,0,0,0.5);
	margin: 0;
    padding: 20px 10px;
    line-height: 1.2;
}
/* old
.block-photos {
    display: table;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-left: -5px;
    margin-right: -5px;
    margin-bottom: 60px;
}
*/

.block-photos {

    text-align: center;
    margin-left: -8px;
    margin-right: -8px;
    margin-bottom: 60px;

}

.block-photos .photo-item {
    display: inline-block;
}
.block-photos .photo-item a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.block-photos .photo-image {
    height: auto;
    width: 100%;
    max-width: 370px;
}
.block-gallery {
    margin-bottom: 60px;
}
.block-gallery .gallery-photo-wrapper {
    position: relative;
    /*background-color: #828283;*/
    /*padding-bottom: 65.5%;*/
}
.block-gallery .gallery-photo-wrapper > .gallery-photo {
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
}
.block-gallery .gallery-photo-caption .social-box {
    display: inline-block;
    font-size: inherit;
    padding-left: 20px;
}
.page-gallery .block-gallery + .btn-arrow-back {
    display: table;
    margin: 10% auto;
}

/* rewrited owl carousel indcators */
.owl-theme .owl-controls .owl-page {
	vertical-align: middle;
}
.owl-theme .owl-controls .owl-page span {
    background: transparent !important;
    filter: none;
    opacity: 1;
    border-radius: 0;
    border: 2px solid #7c7c7c;
    margin: 1px 2px 5px;
    width: 18px;
    height: 18px;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    border-color: #0ff;
}

.owl-controls {
	position: relative;
}
.owl-theme .owl-controls .owl-buttons div {
	opacity: initial;
	background: initial;
	margin: initial;
	padding: initial;
	font-size: initial;
	border-radius: 0;
}
.owl-theme .owl-controls {
	padding: 0 35px;
	margin-top: 2.5%;
	margin-bottom: 2.5%;
}


#owl-events-slider .owl-item {
    padding: 0 5px;
}
#owl-events-slider .owl-item .event-item {
	margin-top: 65px;
    position: relative;
}
#owl-events-slider .owl-item .event-item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 500px;
    min-height: 100%;
    background-color: #2c2c2c;
    z-index: 9;
}
#owl-events-slider .event-item .event-label {
	margin: 0;
	position: absolute;
	width: 100%;
	top: -65px;
	margin-bottom: 15px;
	line-height: 50px;
	text-align: center;
	font-size: 20px;
	text-transform: capitalize;
}
#owl-events-slider .event-content {
	font-family: 'Open Sans';
    position: relative;
    z-index: 10;
    text-align: center;
}
#owl-events-slider .event-content > .title {
    text-transform: uppercase;
    padding: 10px 10px 0;
    color: #fe40bf;
    font-weight: bold;
}
#owl-events-slider .event-content > .description {
	line-height: 1.4;
    padding: 0 10px;
}
#owl-events-slider .event-content > .event-thumb  {
    display: block;
    width: 100%;
    height: auto;
}

.events-slider-wrapper > .block-header {
	margin-bottom: 15px;
	padding: 0;
}
.events-slider-wrapper > #owl-events-slider {
	margin-top: -65px;
}

.owl-buttons .owl-prev,
.owl-buttons .owl-next,
.indicators .indicator {
    position: absolute;
    top: 0;
    width: 25%;
    height: 100%;
}
.owl-buttons .owl-prev,
.owl-buttons .owl-next {
	width: auto !important;
	padding: 0 18px !important;
}

.indicators-content-wrapper {
	position: relative;
}

.owl-buttons .owl-prev:after,
.owl-buttons .owl-next:after,
.indicators .indicator:after {
    background: transparent url('../images/sprite.png') -62px 0px no-repeat;
    position: absolute;
    top: 50%;
    width: 12px;
    height: 24px;
    margin-top: -12px;
    margin-left: 10px;
    margin-right: 10px;
    content: '';
    -webkit-transition: left 200ms ease-in, right 200ms ease-in;
    -o-transition: left 200ms ease-in, right 200ms ease-in;
    transition: left 200ms ease-in, right 200ms ease-in;
}
.owl-buttons .owl-prev:hover,
.owl-buttons .owl-next:hover,
.indicators .indicator:hover {
    cursor: pointer;
}
/* left indicator */
.owl-buttons > .owl-prev,
.owl-buttons > .owl-prev:after,
.indicators > .indicator.left-indicator, .indicators > .indicator.left-indicator:after {
    left: 0;
}
.owl-buttons > .owl-prev:after,
.indicators > .indicator.left-indicator:after {
    background-position: -62px 0px;
}
.owl-buttons > .owl-prev:hover:after,
.indicators > .indicator.left-indicator:hover:after {
    background-position: -74px 0px;
    left: 10px;
}
/* right indicator */
.owl-buttons > .owl-next,
.owl-buttons > .owl-next:after,
.indicators > .indicator.right-indicator, .indicators > .indicator.right-indicator:after {
    right: 0;
}
.owl-buttons > .owl-next:after,
.indicators > .indicator.right-indicator:after {
    background-position: -100px 0px;
}
.owl-buttons > .owl-next:hover:after,
.indicators > .indicator.right-indicator:hover:after {
    background-position: -86px 0px;
    right: 10px;
}
@media (min-width: 1200px) {
	.indicators-content-wrapper .indicators > .indicator.right-indicator,
    .block-gallery .indicators > .indicator.right-indicator {
        margin-right: -5%;
    }
	.indicators-content-wrapper .indicators > .indicator.left-indicator,
    .block-gallery .indicators > .indicator.left-indicator {
        margin-left: -5%;
    }
}
.line-break {
    clear: both;
    position: relative;
    padding-bottom: 1%;
    margin-bottom: 40px;
}
.line-break:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #000;
    border-bottom: 1px solid rgba(255, 255, 255, .25);
}

.about-slider-wrapper {
	position: relative;
	margin-top: 15px;
	padding-bottom: 7%;
}
.about-slider-wrapper:before,
.about-slider-wrapper:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
.about-slider-wrapper:before {
	padding-bottom: 7%;
	background: transparent url('../images/about-cut-bg.png') 50% 100% no-repeat;
}
.about-slider-wrapper:after {
	background: transparent url('../images/about-slider-bg.png') 50% 100% no-repeat;
	height: 100%;
}

.about-slider-wrapper .block-header {
	margin-top: -25px;
	margin-bottom: 15px;
}
.about-slider-wrapper > .container-wrapper {
	background-color: #030303;
}
.about-slider-wrapper > .container-wrapper > .container {
	position: relative;
	z-index: 99;
}

.about-slider-wrapper .indicators .indicator:after {
	top: 35%;
}
.about-slider-wrapper .slide-caption,
.about-slider-wrapper .owl-theme .owl-controls {
	margin-top: 2.5%;
}
@media (max-width: 992px) {
	.about-slider-wrapper:after {
		background-size: 118% auto;
	}
}

.block-homepage-video,
.page-home .block-header {
	margin-top: 2%;
}
.homepage-events-wrapper .block-header {
    margin-top: 2%;
}
.homepage-events-wrapper > .container {
    position: relative;
    z-index: 99;
}
.homepage-events-wrapper {
    position: relative;
    background: #000 url('../images/homepage-events-bg.png') 50% 100% no-repeat;
}
.homepage-events-wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-bottom: 15%;
    min-height: 280px;
    background: transparent url('../images/homepage-slider-bottom.png') 50% 0% no-repeat;
    margin-top: -15%;
    z-index: 99;
}

@media(min-width: 768px) {
    .bannercontainer:before {
        padding-bottom: 3.33%;
    }
    .homepage-events-wrapper:before {
        margin-top: -8.5%;
    }
}
@media(min-width: 992px) {
    .homepage-events-wrapper:before {
        margin-top: -6%;
    }
}
@media (min-width: 1980px) {
    .homepage-events-wrapper:before {
        margin-top: -3.33%;
    }
}
.block-homepage-staff .owl-item {
    padding-left: 4px;
    padding-right: 4px;
}
.block-homepage-video .block-header {
    margin-top: 0;
}

.block-person-bio .person-avatar > .social-box {
    font-size: 22px;
    margin-top: 10px;
    margin-left: -10px;
}
.block-person-bio .person-description {
    font-family: 'Open Sans';
}
.block-person-bio .person-title {
    color: inherit;
    margin-bottom: 40px;
}
@media (min-width: 768px) {
    .block-person-bio .person-avatar {
        float: left;
    }
    .block-person-bio .person-description {
        margin-left: 300px;
    }
}
.block-homepage-presentation  p {
    margin-bottom: 2.5%;
}
.block-homepage-video .block-video-container > .video-wrapper {
    padding-bottom: 72.5%;
}
.block-homepage-presentation  .social-box,
.block-homepage-video .social-box {
    font-size: 16px;
    line-height: 50px;
    margin-top: 0;
}
.block-twitter > .row {
    margin-left: -2px;
    margin-right: -2px;
}
.block-twitter .tweet-item {
    padding: 2px;
}



.bannercontainer {
    width: 100%;
    position: relative;
    padding: 0;
}
.bannercontainer:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-bottom: 5%;
    background: transparent url('../images/homepage-slider-top.png') 50% 100% no-repeat;
    z-index: 99;
    min-height: 50px;
}
.banner {
    width: 100%;
    position: relative;
    max-width: 1980px;
    margin: auto;
}
@media(min-width: 768px) {
    .bannercontainer {
        margin-top: -20px;
    }
}
@media(min-width: 1600px) {
    .bannercontainer:before {
        padding-bottom: 0;
    }

}
.map-container {
    position: relative;
    padding-bottom: 30%;
}
.map-container > .google-map {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.text-uppercase {
	text-transform: uppercase;
}

.header-icon:before {
	content: '';
	display: table;
	margin: 0 auto 20px;
	background: transparent url('../images/sprite.png') no-repeat;
	width: 90px;
	height: 120px;
}
.header-icon.location:before {
	background-position: -110px 0px;
}
.header-icon.martini:before {
	background-position: -200px 0px;
}

@media (max-width: 992px) {
    .map-container {
        padding-bottom: 40%;
    }
}
.newsletter-block {
    position: relative;
}
.newsletter-block input, .newsletter-block input:active, .newsletter-block input:focus {
    border-radius: 0;
    outline: none !important;
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
}
.newsletter-block input[type="email"]::-webkit-input-placeholder {
    color: #fff;
    font-style: italic;
}
.newsletter-block input[type="email"]:-moz-placeholder {
    /* Firefox 18- */

    color: #fff;
    font-style: italic;
}
.newsletter-block input[type="email"]::-moz-placeholder {
    /* Firefox 19+ */

    color: #fff;
    font-style: italic;
}
.newsletter-block input[type="email"]:-ms-input-placeholder {
    color: #fff;
    font-style: italic;
}
.newsletter-block input[type="submit"] {
    font-family: 'Open Sans';
    position: absolute;
    top: 1px;
    right: 0;
    border-width: 0;
    border-left-width: 2px;
    font-weight: bold;
}
.newsletter-block input[type="submit"]:hover, .newsletter-block input[type="submit"]:focus {
    background-color: rgba(255, 255, 255, .5);
    border-color: #fff;
    color: #9098FF;
}
.newsletter-block.newsletter-highlighted input, .newsletter-block.newsletter-highlighted input:active, .newsletter-block.newsletter-highlighted input:focus {
    border-color: #0ff;
    color: #0ff;
    border-width: 1px;
}
.newsletter-block.newsletter-highlighted input[type="email"]::-webkit-input-placeholder {
    color: #0ff;
}
.newsletter-block.newsletter-highlighted input[type="email"]:-moz-placeholder {
    /* Firefox 18- */

    color: #0ff;
}
.newsletter-block.newsletter-highlighted input[type="email"]::-moz-placeholder {
    /* Firefox 19+ */

    color: #0ff;
}
.newsletter-block.newsletter-highlighted input[type="email"]:-ms-input-placeholder {
    color: #0ff;
}
.newsletter-block.newsletter-highlighted input[type="submit"] {
    border-top: 0;
    border-bottom: 0;
    font-family: Homenaje;
}
.newsletter-block.newsletter-highlighted input[type="submit"]:hover, .newsletter-block.newsletter-highlighted input[type="submit"]:focus {
    background-color: transparent;
    border-color: #0ff;
    color: #E23DB1;
}
.newsletter-wrapper {
    padding: 10% 0 5%;
}
.newsletter-wrapper .header {
    margin: 6px 0 7px;
}

.page-talent .block-header,
.page-staff .block-header {
	margin-bottom: 2%;
}
#footer {
    position: relative;
    background: transparent url('../images/footer-bg.png') 50% 100% no-repeat;
    background-size: 100% 100%;
    min-height: 285px;
    margin-top: 2%;
    margin-bottom: 5%;
    padding-top: 30px;
    color: #fff;
}
#footer:after {
    content: '';
    position: absolute;
    background: transparent url('../images/footer-bg-clip.png') 50% 0% no-repeat;
    background-size: 100% auto;
    width: 100%;
    height: 58px;
    top: 100%;
    left: 0;
    padding-bottom: 5%;
}
#footer a, #footer a:hover, #footer a:focus {
    color: #fff;
}
#footer h4 {
    margin-bottom: 20px;
}
#footer ul > li {
    font-weight: bold;
}

#footer-links {
    margin-top: 10px;
    font-size: 12px;
    color: #666;
}
#footer-links a {
    color: #666;
}
#footer-links .first-block .middle-bullets li:first-child {
    padding-left: 0;
}
#footer-links .last-block .middle-bullets li:last-child {
    padding-right: 0;
}
@media (min-width: 768px) {
    #footer-links .middle-bullets.last-block {
        float: right;
    }
}
@media (max-width: 767px) {
    #footer-links .middle-bullets {
        display: table;
        margin-left: auto;
        margin-right: auto;
    }
    #footer .footer-block {
        margin-bottom: 30px;
    }
}

#twistNewsletterModal .newsletter-logo {
	display: table;
	margin: auto;
	margin-bottom: 10%;
	position: relative;
	right: -35px;
}
#twistNewsletterModal .modal-header {
	padding: 0;
	border: 0;
	margin: 0;
	position: relative;
	min-height: initial;
}
#twistNewsletterModal .modal-header > .close {
	position:absolute;
	border: 2px solid #fff;
	color: #fff;
	background-color: #000;
	border-radius: 100%;
	opacity: 1;
	top: -10px;
	right: -10px;
	font-size: 16px;
	padding: 0 3px 1px;
/* 	line-height: 22px; */
}

#twistNewsletterModal .modal-dialog {
	margin-top: 10%;
}
#twistNewsletterModal .modal-content {
	background-color: #000;
	border-radius: 0;
	box-shadow: 0 0 30px rgba(0, 255, 255, .8);
}
#twistNewsletterModal .modal-body {
	margin: 20px;
	border: 1px solid #0ff;
	padding: 25px;
}

#twistNewsletterModal .modal-title {
	font-size: 25px;
	text-transform: uppercase;
	padding: 15px 0;
	border-top: 1px solid #414141;
	border-bottom: 1px solid #414141;
	text-align: center;
	margin-bottom: 25px;
}

#twistNewsletterModal .modal-body > form {
	padding: 0 15px 5px;
    text-align: left;
}
#twistNewsletterModal .btn.btn-default-unfilled {
	margin-top: 5%;
}

.tp-caption.twist-big-white {
    position:absolute;
    font-family: Homenaje !important;
    color:#fff;
    text-shadow:none;
    font-size:60px;
    line-height:60px;
    font-family:Arial;
    margin:0px;
    border-width:0px;
    border-style:none;
    white-space:nowrap;
    padding:0px 4px;
    padding-top:1px;
}

img.gallery-photo {

margin-left: auto;

margin-right: auto }

.form-fashion .checkbox {
        margin: 0;
        min-height: 46px;
        padding-top: 6px;
      }
      .form-fashion .checkbox input[type="checkbox"]{
        margin-top: 9px;
        /*margin-top: 1px \9;*/
        margin-left: -20px;
      }
      .form-fashion .checkbox > label {
        padding-left: 35px;
      }  
      .form-fashion textarea.form-control,  
      .form-fashion select.form-control,
      .form-fashion input.form-control[type="text"]{
        background-color: transparent;
        border: 0;
        border-radius: 3px;
        color: #fff;
      }
	  .form-fashion select.form-control option {
          background-color: #fff;
          color: #555;
      }
      .form-fashion input.form-control[type="email"]{
        background-color: transparent;
        border: 0;
        border-radius: 3px;
        color: #fff;
      }
      .form-fashion > .row > div[class^="col-"]{
        padding-left: 7px;
        padding-right: 7px;
        padding: 1px 7px;
      }
      .form-input-cell {
        background-color: #333333;
        border-radius: 3px;
        margin-bottom: 15px;
        min-height: 46px;
        overflow: hidden;
      }
      .form-input-cell > .form-control:focus {
        box-shadow: none !important;
        border: none !important;
      }
      .form-input-cell .form-control.input-lg {
        font-size: 15px;
      }
      .form-input-cell > .form-control::-webkit-input-placeholder {
         color: #fff;
      }
      .form-input-cell > .form-control:-moz-placeholder { /* Firefox 18- */
         color: #fff;
      }
      .form-input-cell > .form-control::-moz-placeholder {  /* Firefox 19+ */
         color: #fff;
      }

      .form-input-cell > .form-control:-ms-input-placeholder {  
         color: #fff;
      }
      .row.no-hr-margins {
        margin-left: 0;
        margin-right: 0;
      }
      @media(min-width: 768px) {
        .md-80-wrapper {
          display: table;
          margin-left: auto;
          margin-right: auto;
          width: 80%;
        }
        .md-text-right {
          text-align: right;
        }
      }
      .file-browse {
        background-color: white;
        color: black;
        font-size: 12px;
        font-weight: bold;
        display: inline-block !important;
        vertical-align: middle;
        padding: 0;
        margin: 0;
        line-height: 12px;
        width: 98%;
      }
      .fluid-va-middle:before {
        content: '';
        display: inline-block;
        vertical-align: middle;
        height: 100%;
        min-height: 46px;
      }
      .va-middle {
        display: inline-block;
        vertical-align: middle;
      }
      .min-h-46 {
        min-height: 46px;
      }
      .max-h-46 {
        max-height: 46px;
      }
      .select-style {
        position: relative;        
      }
      .select-style select.form-control {
        -webkit-appearance: none;
        -moz-appearance: none;
        padding: 0 16px;
      }
      .select-style:before {
        content: '';
        width: 25px;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        background-color: #333;
      }
      .select-style:after {
        content: '';
        border-top: 6px solid #00ffff;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        top: 50%;
        right: 10px;
        position: absolute;
        margin-top: -2px;
      }
      .form-input-cell .checkbox {
        position: relative;
      }
      .form-input-cell .checkbox > label {
        padding-left: 50px;
      }
      .form-input-cell .checkbox input[type="checkbox"] {
        visibility: hidden;
      }
      .form-input-cell .checkbox-style {
        position: absolute;
        border-radius: 2px;
        top: 50%;
        left: 15px;
        width: 20px;
        height: 20px;
        margin-top: -10px;
        background-color: #949494;
      }
      .form-input-cell .checkbox input[type="checkbox"]:checked + .checkbox-style{
        background: #0ff url("http://i.imgur.com/6O6lo3m.jpg") 50% 50% no-repeat;
      }
      .error {
          font-size:11px;
          color:blueviolet;
      }

@media (max-width: 480px) {
.media-player {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    
}

.navbar-top-main {
    margin-top: 100px;
    background-color: transparent;
    background-color: rgba(255, 255, 255, .05);
    border: none;
}

}

.media-player {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 55px;
    
    
}

@media (max-width: 480px){
#detect-mobile {
display:none;

}

}

/* Instagram */


.instagram-photo .instagram-hover-cover {
	background: url("../js/fancybox2/fancybox-hover.png") no-repeat scroll 50% 50% #000;
	position:absolute;
	top:0;
}

@media(max-width:1580px) {

.fullcoveredvideo video, .fullscreenvideo video {

background: #000;

width: 150%;

margin-left: -25%;

}

}